﻿body
{
	position: absolute;
	background-color: rgb(236,236,236);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    font-size: 0.17rem;
    font-family:'Microsoft YaHei';
}
*
{
    -webkit-box-sizing: border-box;
}
@media only screen and (max-width: 750px)
{
    body
    {
        background-color: #fff;
    }
}
.star { color: Red; }
.white { color: white!important; }
.red { color: red!important; }
.light-yellow { color: rgb(248,82,8)!important; }
.black { color: black!important; }
.bold { font-weight: 700; }
.gray { color: rgb(152,153,153)!important; }
.light-gray { color: rgb(183,183,183)!important; }
.border {border: 1px solid rgb(220,220,220)}
.border-top {border-top: 1px solid rgb(240,240,240)}
.border-right {border-right: 1px solid rgb(240,240,240)}
.border-bottom {border-bottom: 1px solid rgb(240,240,240)}
.border-left {border-left: 1px solid rgb(240,240,240)}
.relative{position:relative!important; }
.absolute{position:absolute!important; }
.bwhite{background:white;}
[v-cloak] {
	display: none;
}
.splitter
{
	float: left;
	width: 100%;
	height: 0.08rem;
	background-color: rgb(231,231,231);
}
.splitter.white
{
	background-color: white;
}
.splitter.black
{
	background-color: black;
}
.splitter.h1{height: 0.01rem;}
.splitter.h2{height: 0.02rem;}
.splitter.h3{height: 0.03rem;}
.splitter.h4{height: 0.04rem;}
.splitter.h5{height: 0.05rem;}
.splitter.h6{height: 0.06rem;}
.splitter.h7{height: 0.07rem;}
.splitter.h8{height: 0.08rem;}
.radius.h1{border-radius: 0.01rem;}
.radius.h2{border-radius: 0.02rem;}
.radius.h3{border-radius: 0.03rem;}
.radius.h4{border-radius: 0.04rem;}
.radius.h5{border-radius: 0.05rem;}
.radius.h6{border-radius: 0.06rem;}
.radius.h7{border-radius: 0.07rem;}
.radius.h8{border-radius: 0.08rem;}
.radius.h9{border-radius: 0.09rem;}
.radius.h10{border-radius: 0.10rem;}
.radius.h15{border-radius: 0.15rem;}
.radius.h20{border-radius: 0.20rem;}
.radius.h25{border-radius: 0.25rem;}
.radius.h30{border-radius: 0.30rem;}
.left{float: left!important;}
.right{float: right!important;}
.hcenter{text-align: center;margin:auto;}
.vcenter{vertical-align: middle;}
.hfill{width:100%;}
a:link { color: #000; } 
a:visited { color: #000;} 
a:hover { color: #000;}
a.hyperlink { color: #007aff; }

.center {text-align: center;}
.aright {text-align: right;}
.middle {vertical-align: middle;}
.iconfont {font-size: 0.16rem; }
.blue{color:blue !important;}
.green{color:green !important;}
.yellow{color:rgb(255, 174, 53);}

.flex { display: flex; }
.flex-1 { flex: 1 !important; }
.flex-2 { flex: 2 !important; }
.flex-3 { flex: 3 !important; }
.flex-4 { flex: 4 !important; }
.flex-5 { flex: 5 !important; }
.flex-6 { flex: 6 !important; }

.m0 { margin:0.0rem!important; }
.m5 { margin:0.05rem!important; }
.m8 { margin:0.08rem!important; }
.m10 { margin:0.10rem!important; }
.m15 { margin:0.15rem!important; }
.m20 { margin:0.20rem!important; }
.m25 { margin:0.25rem!important; }
.m30 { margin:0.30rem!important; }

.mt0 { margin-top:0.0rem!important; }
.mt1 { margin-top:0.01rem!important; }
.mt2 { margin-top:0.02rem!important; }
.mt3 { margin-top:0.03rem!important; }
.mt4 { margin-top:0.04rem!important; }
.mt5 { margin-top:0.05rem!important; }
.mt6 { margin-top:0.06rem!important; }
.mt7 { margin-top:0.07rem!important; }
.mt8 { margin-top:0.08rem!important; }
.mt9 { margin-top:0.09rem!important; }
.mt10 { margin-top:0.10rem!important; }
.mt11 { margin-top:0.11rem!important; }
.mt12 { margin-top:0.12rem!important; }
.mt13 { margin-top:0.13rem!important; }
.mt14 { margin-top:0.14rem!important; }
.mt15 { margin-top:0.15rem!important; }
.mt20 { margin-top:0.20rem!important; }
.mt25 { margin-top:0.25rem!important; }
.mt30 { margin-top:0.30rem!important; }

.mr0 { margin-right:0.00rem!important; }
.mr5 { margin-right:0.05rem!important; }
.mr8 { margin-right:0.08rem!important; }
.mr10 { margin-right:0.10rem!important; }
.mr15 { margin-right:0.15rem!important; }
.mr20 { margin-right:0.20rem!important; }
.mr25 { margin-right:0.25rem!important; }
.mr30 { margin-right:0.30rem!important; }

.mb0 { margin-bottom:0.00rem!important; }
.mb5 { margin-bottom:0.05rem!important; }
.mb8 { margin-bottom:0.08rem!important; }
.mb10 { margin-bottom:0.10rem!important; }
.mb15 { margin-bottom:0.15rem!important; }
.mb20 { margin-bottom:0.20rem!important; }
.mb25 { margin-bottom:0.25rem!important; }
.mb30 { margin-bottom:0.30rem!important; }

.ml0 { margin-left:0.00rem!important; }
.ml5 { margin-left:0.05rem!important; }
.ml8 { margin-left:0.08rem!important; }
.ml10 { margin-left:0.10rem!important; }
.ml15 { margin-left:0.15rem!important; }
.ml20 { margin-left:0.20rem!important; }
.ml25 { margin-left:0.25rem!important; }
.ml30 { margin-left:0.30rem!important; }

.p0 { padding:0.00rem!important; }
.p1 { padding:0.01rem!important; }
.p2 { padding:0.02rem!important; }
.p3 { padding:0.03rem!important; }
.p4 { padding:0.04rem!important; }
.p5 { padding:0.05rem!important; }
.p6 { padding:0.06rem!important; }
.p7 { padding:0.07rem!important; }
.p8 { padding:0.08rem!important; }
.p9 { padding:0.09rem!important; }
.p10 { padding:0.10rem!important; }
.p11 { padding:0.11rem!important; }
.p12 { padding:0.12rem!important; }
.p13 { padding:0.13rem!important; }
.p14 { padding:0.14rem!important; }
.p15 { padding:0.15rem!important; }
.p20 { padding:0.20rem!important; }
.p25 { padding:0.25rem!important; }
.p30 { padding:0.30rem!important; }

.pt0 { padding-top:0.00rem!important; }
.pt1 { padding-top:0.01rem!important; }
.pt2 { padding-top:0.02rem!important; }
.pt3 { padding-top:0.03rem!important; }
.pt4 { padding-top:0.04rem!important; }
.pt5 { padding-top:0.05rem!important; }
.pt6 { padding-top:0.06rem!important; }
.pt7 { padding-top:0.07rem!important; }
.pt8 { padding-top:0.08rem!important; }
.pt9 { padding-top:0.09rem!important; }
.pt10 { padding-top:0.10rem!important; }
.pt15 { padding-top:0.15rem!important; }
.pt20 { padding-top:0.20rem!important; }
.pt25 { padding-top:0.25rem!important; }
.pt30 { padding-top:0.30rem!important; }

.pr0 { padding-right:0.00rem!important; }
.pr1 { padding-right:0.01rem!important; }
.pr2 { padding-right:0.02rem!important; }
.pr3 { padding-right:0.03rem!important; }
.pr4 { padding-right:0.04rem!important; }
.pr5 { padding-right:0.05rem!important; }
.pr6 { padding-right:0.06rem!important; }
.pr7 { padding-right:0.07rem!important; }
.pr8 { padding-right:0.08rem!important; }
.pr9 { padding-right:0.09rem!important; }
.pr10 { padding-right:0.10rem!important; }
.pr15 { padding-right:0.15rem!important; }
.pr20 { padding-right:0.20rem!important; }
.pr25 { padding-right:0.25rem!important; }
.pr30 { padding-right:0.30rem!important; }

.pb0 { padding-bottom:0.00rem!important; }
.pb1 { padding-bottom:0.01rem!important; }
.pb2 { padding-bottom:0.02rem!important; }
.pb3 { padding-bottom:0.03rem!important; }
.pb4 { padding-bottom:0.04rem!important; }
.pb5 { padding-bottom:0.05rem!important; }
.pb6 { padding-bottom:0.06rem!important; }
.pb7 { padding-bottom:0.07rem!important; }
.pb8 { padding-bottom:0.08rem!important; }
.pb9 { padding-bottom:0.09rem!important; }
.pb10 { padding-bottom:0.10rem!important; }
.pb15 { padding-bottom:0.15rem!important; }
.pb20 { padding-bottom:0.20rem!important; }
.pb25 { padding-bottom:0.25rem!important; }
.pb30 { padding-bottom:0.30rem!important; }

.pl0 { padding-left:0.00rem!important; }
.pl1 { padding-left:0.01rem!important; }
.pl2 { padding-left:0.02rem!important; }
.pl3 { padding-left:0.03rem!important; }
.pl4 { padding-left:0.04rem!important; }
.pl5 { padding-left:0.05rem!important; }
.pl6 { padding-left:0.06rem!important; }
.pl7 { padding-left:0.07rem!important; }
.pl8 { padding-left:0.08rem!important; }
.pl9 { padding-left:0.09rem!important; }
.pl0 { padding-left:0.00rem!important; }
.pl5 { padding-left:0.05rem!important; }
.pl8 { padding-left:0.08rem!important; }
.pl10 { padding-left:0.10rem!important; }
.pl11 { padding-left:0.11rem!important; }
.pl12 { padding-left:0.12rem!important; }
.pl13 { padding-left:0.13rem!important; }
.pl14 { padding-left:0.14rem!important; }
.pl15 { padding-left:0.15rem!important; }
.pl16 { padding-left:0.16rem!important; }
.pl17 { padding-left:0.17rem!important; }
.pl18 { padding-left:0.18rem!important; }
.pl19 { padding-left:0.19rem!important; }
.pl20 { padding-left:0.20rem!important; }
.pl25 { padding-left:0.25rem!important; }
.pl30 { padding-left:0.30rem!important; }

.ft9 {font-size: 0.09rem !important;}
.ft10 {font-size: 0.10rem !important;}
.ft11 {font-size: 0.11rem !important;}
.ft12 {font-size: 0.12rem !important;}
.ft13 {font-size: 0.13rem !important;}
.ft14 {font-size: 0.14rem !important;}
.ft15 {font-size: 0.15rem !important;}
.ft16 {font-size: 0.16rem !important;}
.ft17 {font-size: 0.17rem !important;}
.ft18 {font-size: 0.18rem !important;}
.ft19 {font-size: 0.19rem !important;}
.ft20 {font-size: 0.20rem !important;}
.ft21 {font-size: 0.21rem !important;}
.ft22 {font-size: 0.22rem !important;}
.ft23 {font-size: 0.23rem !important;}
.ft24 {font-size: 0.24rem !important;}
.ft25 {font-size: 0.25rem !important;}
.ft26 {font-size: 0.26rem !important;}
.ft27 {font-size: 0.27rem !important;}
.ft28 {font-size: 0.28rem !important;}
.ft29 {font-size: 0.29rem !important;}
.ft30 {font-size: 0.30rem !important;}
input::placeholder {
  color: #CCCCCC;
}
.mui-toast-container {top: 40% !important;}

.toast 
{
    position: fixed;
    left: 50%;
    top: 50%;
    font-size: 0.13rem;
    transform: translate(-50%,-50%);
    background: rgb(76,76,76);
    color: White;
    padding: 0.05rem 0.15rem;
    border-radius: 0.05rem;
    z-index: 9999;
}

/*********20200415********/
.title-bar
{
    float: left;
    position: fixed;
    top: 0;
    max-width: 384px;
    background-color: rgb(255,255,255);
    border-bottom: 1px solid rgb(233,233,233);
    z-index: 999;
}
.liner-bg
{
    background-image: -webkit-gradient(transparent,transparent, rgb(254,227,0), rgb(254,227,0));
    background-image: linear-gradient(transparent,transparent, rgb(254,227,0), rgb(254,227,0));
}
.font-logo
{
    width: 0.3rem;
    height: 0.3rem;
    font-size: 0.18rem;
    font-weight: 500;
    background-color: rgb(254,225,1);
    text-align: center;    
    border-radius: 0.2rem;
    margin-right: 0.05rem;
}
.card
{
	float: left;
	width: 100%;
	background-color: white;
}
.card .card-header
{
	float: left;
    min-height: 0.48rem;
    line-height: 0.48rem;
    width: 100%;
}
.card .card-header .card-icon
{
	float: left;
	width: 0.15rem;
	height: 0.48rem;
	/* 20200707这里设置成100%高度，导致html2canvas的时候这个高度就自动变成页面高度了，所以截图就是有一大片空白*/
    /* height: 100%; */
    padding: 0.15rem 0rem;
}
.card .card-header .card-icon .icon
{
	float: left;
	width: 0.05rem;
    height: 0.20rem;
    background-color: #ff6300;
}
.card .card-header .title
{
	font-size: 0.16rem;
    font-weight: 600;
}
.card .card-sub-header 
{
    height: 0.30rem;
    line-height: 0.30rem;
    width: 100%;
    background-color: rgb(230,230,230);
    font-size: 0.13rem;
    padding: 0rem 0.10rem;
    
}
.card .card-content
{
	float: left;
	width: 100%;	
    padding: 0rem 0.45rem;
    box-sizing:border-box;
}
.card .card-content .item-row {
    float: left;
    width: 100%;
    min-height: 0.40rem;
    line-height: 0.42rem;
}
.card .card-content .item-row label,
.card .card-content .item-row .label {
    padding: 0.11rem 0rem;
    line-height: 0.21rem;
    font-size: 0.13rem;
    color: rgb(41,41,41);
}

.card .card-content .item-row label~input, 
.card .card-content .item-row label~select, 
.card .card-content .item-row label~textarea,
.card .card-content .item-row label~div input, 
.card .card-content .item-row label~div select, 
.card .card-content .item-row label~div textarea
{
    margin-bottom: 0;
    padding-left: 0;
    border: 0;
    font-size: 0.15rem;
    line-height: 0.21rem;
    height: 0.40rem;
    padding: 0.12rem 0rem 0.08rem 0rem;
}
.card .card-content .item-row input, 
.card .card-content .item-row select, 
.card .card-content .item-row textarea,
.card .card-content .item-row input, 
.card .card-content .item-row select, 
.card .card-content .item-row textarea
{
    margin-bottom: 0;
    padding-left: 0;
    border: 0;
    font-size: 0.15rem;
    line-height: 0.21rem;
    height: 0.40rem;
    padding: 0.14rem 0rem 0.08rem 0rem;
}
.card .card-content .item-row.noborder
{
	border: none;
}
.card .card-content .vscroll
{
	float: left;
	width: 100%;
}
.card .card-footer
{
	float: left;
    height: 0.40rem;
    line-height: 0.40rem;
    width: 100%;
    padding: 0.05rem 0.05rem;
}

.card .card-footer .button
{
	padding: 0.05rem 0.10rem;
	border: 1px solid rgb(237,237,237);
	border-radius: 0.05rem;
	line-height: 0.15rem;
}
.card .card-content .row-button {
    width: 100%;
    height: 0.40rem;
    font-size: 0.14rem;
    background-color: rgb(254,227,0);
    border-radius: 0.03rem;
    color: rgb(41,41,41);
    text-align: center;
    margin: 0.05rem 0rem;
    border: none;
}
.card .card-content .row
{
    float: left;
    width: 100%;
    font-size: 0.13rem;
    min-height: 0.30rem;
    line-height: 0.30rem;
    color: #666;
    padding-left: 0rem;
    padding-right: 0rem;
}
.card .card-content .row .title
{
    font-size: 0.20rem;
    font-weight: 700;
}
.card .card-content .row .indent
{
    padding-left:0.2rem;
}
.card .card-content .subrow
{
    float: left;
    width: 100%;
    font-size: 0.13rem;
    min-height: 0.25rem;
    line-height: 0.25rem;
    color: #666;
    padding-left: 0rem;
    padding-right: 0rem;
}
.card .card-content .swiper-img .logo {
    margin-top: 0.15rem;
    margin-left: 0.15rem;
    width: 1.20rem;
    height: 0.25rem;
    background-size: contain;
    position: absolute;
    background-size: 100% 100%;
}
.card .card-content .title,
.card .card-content .item-row .title
{
    float: left;
    width: 100%;
    font-size: 0.16rem;
    min-height: 0.35rem;
    line-height: 0.25rem;
}
.card .card-content .title-1
{
    font-size: 0.22rem;
    line-height: 0.40rem;
    color: rgb(40,40,40);
    font-weight: 700;
}
.card .card-content .title-2
{
    font-size: 0.20rem;
    line-height: 0.60rem;
    color: rgb(40,40,40);
    font-weight: 700;
    vertical-align: middle;
}
.popover-card {
    max-width: 768px;
    height: 80%;
    background: white !important;
    padding-top: 0.40rem;
    overflow: hidden;
}
.popover-card .card-header {
    display: flex;
    width: 100%;
    height: 0.40rem;
    font-size: 0.14rem;
    margin-top: -0.40rem;
    background-color: #f5f5f5;
    position: relative;
    z-index: 999;
}
.popover-card .card-header div {
    line-height: 0.40rem;
    text-align: center;
}
.popover-card .card-header .ok {
    font-size: 0.14rem;
    color: #f68134;
    margin-right: 0.10rem;
}
.popover-card .content, .popover-card .card-content {
    height: 100%;
    /* padding-top: 40px; */
    overflow: hidden;
}
.popover-card .content p, .popover-card .card-content p{
    line-height: 0.25rem;
}
.popover-card .content *, .popover-card .card-content *{
    max-width: 100% !important;
}
.gender
{
    height: 0.25rem;
    font-size: 0.15rem;
    line-height: 0.25rem;
    text-align: center;
    margin: auto;
    margin-left: 0;
}
.gender .m
{
    min-width: 0.70rem;
    border: 1px solid rgb(40,40,40);
    border-right: none;
    border-radius: 0.06rem 0 0 0.06rem;
}
.gender .f
{
    min-width: 0.70rem;
    border: 1px solid rgb(40,40,40);
    border-radius: 0 0.06rem 0.06rem 0;
}
.gender .is-checked
{
    background: rgb(254,227,0);
}
.gender .iconfont:before
{
    font-weight:700;
}
.card .card-content .row .icp
{
    line-height: 0.20rem;
}
.footer
{
	bottom: 0;
    display: table;
    width: 100%;
    max-width: 384px;
    height: 0.50rem;
    padding: 0;
    table-layout: fixed;
    border-top: 0;
    border-bottom: 0;
    position: fixed;
    background: rgb(40,40,40);
    z-index: 990;
}
.footer .nav-item
{
    width: 1%;
    height: 0.50rem;
	display: table-cell;
    overflow: hidden;
    color: White;
    line-height: 0.21rem;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    text-overflow: ellipsis;
    cursor: pointer;
}
.footer .nav-item.current .icon
{
	color: rgb(254,207,0);
}
.footer .nav-item .icon
{
	font-size: 0.20rem;
}
.footer .nav-item .text
{
	font-size: 0.10rem;
	line-height: 0.15rem;
}

/* Start: 弹窗/消息框 */
.popover,
.dialog
{
    position: fixed;
    z-index: 900;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0.10rem;
    background-color: rgba(0,0,0,.3);
    box-sizing: border-box;
}
.popover.dialog .window
{
    max-height: 4rem;
}
.popover:active,
.dialog:active
{
    display: none;
}
.popover .window,
.dialog .window
{
    position: fixed;
    left: 0.10rem;
    right: 0.10rem;
    min-height: 1rem;
    width1: 100%;
    top: 0.60rem;
    background-color: White;
    z-index: 990;
    border-radius: 0.05rem;
    box-sizing: border-box;
}
.popover .window .title,
.dialog .window .title
{
    width: 100%;
    line-height: 0.30rem;
    text-align: center;
    background: rgb(247,247,247);
    border-radius: 0.05rem 0.05rem 0 0;
}
.popover .window .content,
.dialog .window .content
{
    float: left;
    padding: 0.10rem;
}
.popover .window .card-footer,
.dialog .window .card-footer
{
    height: 0.35rem;
    line-height: 0.35rem;
    padding-top: 0.05rem;
    background: white;
    border: none;
    border-radius: 0 0 0.05rem 0.05rem;
}
.popover.dialog .window .card
{
    max-height:3.90rem;
}

.popover.msg .card .card-content,
.popover.dialog .window .card .card-content
{
    min-height: 0.25rem;
    max-height: 3.00rem;
    padding: 0rem 0.05rem;
    overflow: auto;
}
.msg .card .card-footer
{
    height: 0.40rem;
    line-height: 0.40rem;
    background: white;
    border: none;
    padding-top: 0.10rem;
}
.popover.msg .card-header
{
    height: 0.25rem;
    min-height: 0.2rem;
    line-height: 0.25rem;
    font-size: 0.18rem;
}
.popover.msg .window,
.dialog.msg .window
{
    position: fixed;
    min-height: 1rem;
    width: auto;
    min-width: 2.70rem;
    top: 45%;
    left: 50%;
    transform:translate(-50%,-45%);
    padding: 10px;
    background-color: White;
    z-index: 999;
    border-radius: 0.12rem;
    box-sizing: border-box;
}
.msg .item-box .item-box-field 
{
    position: relative;
    line-height:inherit;
}
.msg .item-box .item-box-field .text
{
    position: absolute;
    top: 45%;
    left: 50%;
    width: 100%;
    transform: translate(-50%,-45%);
}
.popover.toast,
.dialog.toast
{
    background-color: rgba(0,0,0,0);
}
.popover.toast .window,
.dialog.toast .window
{
    position: fixed;
    min-height: 0.30rem;
    height: auto;
    width: auto;
    color: White;
    background-color: rgb(150,150,150);
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
    z-index: 999;
    border-radius: 0.12rem;
    box-sizing: border-box;
}
.popover.toast .window .item-box,
.dialog.toast .window .item-box
{
    background: transparent;
}
.popover.msg .card-footer .btn,
.dialog.msg .card-footer .btn
{
    padding: 0 0.10rem;
    border-right: 0.01rem solid rgb(200,200,200);
    color: rgb(0,122,255);
    font-size: 0.17rem;
    font-weight: 600;
}
.popover.msg .card-footer .btn:last-child,
.dialog.msg .card-footer .btn:last-child
{
    border: none;
}
/* End: 弹窗/消息框 */
